#include "mywidget.h"
#include "myopengl.h"

MyWidget::MyWidget(QWidget *parent) : QWidget(parent)
{
	QVBoxLayout *layout = new QVBoxLayout;
	layout->addWidget(new MyOpenGL, 1);

	QLabel *label = new QLabel(tr("Зажми <b>левую кнопку мыши</b> и потяни, чтобы нарисовать прямую. Нажми три раза <b>правую кнопку мыши</b>, чтобы нарисовать треугольник."));
	label->setWordWrap(true);
	label->setAlignment(Qt::AlignHCenter);
	layout->addWidget(label, 0);

	this->setLayout(layout);
}

MyWidget::~MyWidget()
{
}
